RubyGems Navigation menu

errplane 1.0.15

This gem provides implements instrumentation with Errplane for Rails 2.3.x and 3.x applications.

版本列表:

  1. 1.0.15 - October 07, 2013 (398.0 KB)
  2. 1.0.14 - October 05, 2013 (398.0 KB)
  3. 1.0.13 - September 11, 2013 (397.5 KB)
  4. 1.0.11 - August 23, 2013 (386.5 KB)
  5. 1.0.10 - August 23, 2013 (386.5 KB)
显示所有 (92 个版本)

Runtime 依赖关系 (1):

  • json >= 0
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Todd Persen

    SHA 256 checksum:

    f32fd2c2564dc096d8ca5239db0b49083d91daa09e29dd4d5a9c7776eb166279

    下载总次数 202,003

    这个版本 3,729

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: